Categories:
  - Connectivity
License: AGPL-3.0-only
AuthorName: dav
SourceCode: https://git.kernelpanic.fans/davide/StonerApp
IssueTracker: https://git.kernelpanic.fans/davide/StonerApp/issues
Changelog: https://git.kernelpanic.fans/davide/StonerApp/releases
Description: Fully featured gardening session tracker.
AutoName: StonerApp

RepoType: git
Repo: https://git.kernelpanic.fans/davide/StonerApp.git

Builds:
  - versionName: 0.1.1
    versionCode: 2
    commit: 5949b38c2ff2a2ae85f829455d7958dd96bab6b4
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 3
    commit: 83a7125977925413b496e9d2f2aa8f88b9099098
    gradle:
      - yes

AllowedAPKSigningKeys: 061f118cbe32a78b6880c64a540bb2ba0571a50736f461a20a3653a0c971435e

AutoUpdateMode: Version %v
UpdateCheckData: https://repo.kernelpanic.fans/fdroid/versions/it.kernelpanic.fans.stonerapp.txt|versionCode=(.*)|.|versionName=(.*)
UpdateCheckMode: HTTP
CurrentVersion: 0.1.2
CurrentVersionCode: 3
